import board
import neopixel
import time

pixel = neopixel.NeoPixel(board.NEOPIXEL, 1)

brightness = 0.1  # 0.0 = off, 1.0 = full brightness

while True:
    pixel.brightness = brightness

    pixel[0] = (255, 0, 0)
    time.sleep(1)

    pixel[0] = (0, 255, 0)
    time.sleep(1)

    pixel[0] = (0, 0, 255)
    time.sleep(1)

